

*{}

body { font:90%/1.2 Helvetica, Arial, sans-serif;
 color:#666;
 background: url("../images/body_bg_default.png") repeat-x #f2f2f2;
 margin:0;

}



h1 {    font-size:18px;
    margin:7px 0;
}

h2 {    font-size:16px;
    margin:4px 0;
}

h3 {
    font-size:16px;
    margin:5px 80px 5px 10px;
    color:#666;
    border-bottom:3px solid #ccc;
}



a {    color:#fd7601;
	text-decoration:none;
}
a:hover {	text-decoration:underline;
}

p{	margin:6px 0;}

.atcol{	width:1015px;
	margin:0 auto;}

.athed{	width:1015px;	height: 130px;
	background: url("../images/header_bg.png");}

.atmen{	float:left;
	margin:20px 0 0 30px;
}

.atmen ul{
    list-style-type:none;
    padding-left:0;
}

.atmen ul li{
    float:left;
}

.atmen ul li a{
    display:block;
    padding:5px 10px;
    margin:0 5px;
    background-color: rgba(255,255,255,0.2);
    color:#fff;
}

.atmen ul li a:hover{
	text-decoration:none;
    background-color: rgba(255,255,255,0.3);
}

.logo{	float:left;}

.fulat{	padding:5px;	margin:10px 0;	background:#fff;
	border:3px solid #ccc;}

.perlat{	background: #F8F8F8;
	width:250px;
	float:left;}

.perlat ul{
    padding-left:20px;
}

.perlat ul li{
        color:#fd7601;
}

.perlat ul li:hover{
        color:#666;
}

.perlat ul li a{
    display:block;
    padding:3px 0px;
}

.vtolat{
	width:730px;
	float:right;
}

.lastat{	padding:5px;
	margin:10px 0;
	background:#fff;
	border:3px solid #888;
	color;#888;}

.perblock{
	background: #F8F8F8;
	width:340px;
	float:left;
	border:1px solid #e9e9e9;
	padding:5px;
	margin-bottom:10px;
}

.perblock2{
	background: #F8F8F8;
	width:340px;
	float:left;
	border:1px solid #e9e9e9;
	padding:5px;
	margin-left:10px;
	margin-bottom:10px;
}